

body .wpcf7 form.sent .wpcf7-response-output {border-color: #feb615; background:#feb615;  margin:15px 0;  letter-spacing: normal;  padding:10px;}
.overlay .upb_row_bg:before{position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5); content:"";}

.orange-disc ul{list-style:none; margin:0 0 20px; padding:0;}
.orange-disc ul li{position:relative; padding:0 0 0 20px; margin:0 0 10px; color:#212121;}
.orange-disc ul li:before{position:absolute; left:0; top:8px; width:10px; height:10px; border-radius:6px; background:#FEB615; content:"";}

.check-list p{font-size:20px; color:#feb615;}
.check-list ul{list-style:none; margin:20px 0 0 15px; padding:0; font-size:20px; font-weight:300;}
.check-list ul li{position:relative; padding:0 0 0 36px; margin:0 0 20px; color:#fff;  background:url(/wp-content/uploads/2020/10/Checked.png) no-repeat;}
.check-list ul li strong{font-size:30px;}

#cta-quote .section_inner{width:100%;}
#cta-quote .section_inner_margin{display:flex; align-items:center; padding:40px 100px;}
#cta-quote a{font-size:20px; text-decoration:underline; font-weight:bold; font-family:Libre Franklin;}

.mobile-version{display:none;}

@media only screen and (max-width: 900px) {
     #hero{padding-top:140px !important; padding-bottom:80px !important;}

     #hero-offgrid{padding-top:80px !important; padding-bottom:40px !important;}

     .row-padding{padding-top:50px !important; padding-bottom:50px !important;}
     .row-padding-top{padding-top:50px !important;}
     .row-padding-bottom{padding-bottom:50px !important;}

     #cta-quote .section_inner_margin{padding:20px;}

     .qode-simple-quote-holder .qode-simple-quote-holder-inner .qode-simple-quote-icon-holder { width:80px;}
     .qode-simple-quote-holder .qode-simple-quote-holder-inner .qode-simple-quote-icon-holder svg{width:60px; height:auto;}

     .check-list p{font-size:18px;}
     .check-list ul{margin:20px 0 0 0; font-size:18px;}
     .check-list ul li{padding:0 0 0 30px; margin:0 0 10px; background-size:20px;}
     .check-list ul li strong{font-size:21px;}
}

@media only screen and (max-width: 767px) {
     .desktop-version{display:none;}
     .mobile-version{display:block;}
     .cell-center-hd .uvc-main-heading{text-align:center;}

     #hero, #hero-offgrid{padding-top:80px !important;}
     .row-padding{padding-top:40px !important; padding-bottom:40px !important;}
     .row-padding-top{padding-top:40px !important;}
     .row-padding-bottom{padding-bottom:40px !important;}

     .icon-img img{width:30px;}

     .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text{padding:12px 0 12px 15px;}

     .collapse-cell .full_section_inner{display:flex; flex-direction:column-reverse;}

     #cta-quote .section_inner_margin {flex-wrap:wrap; padding:20px 0;}
     #cta-quote a {font-size:18px; margin-top:20px; display:block;}

    .qode-simple-quote-holder .qode-simple-quote-holder-inner .qode-simple-quote-icon-holder {width:100%;}
}

@media only screen and (max-width: 420px) {
     .header_bottom, footer .container_inner, nav.content_menu {padding: 0 10px;}
}

.qbutton.small {font-weight: 700 !important;font-size:120% !important;}
.widshdow {box-shadow: inset 0px 0px 50px 75px #00000017;}
header.transparent:not(.sticky) .drop_down .second {top:65%;}
header.transparent .drop_down .second:not(.right) {left:10px;}

.drop_down .second .inner>ul,
li.narrow .second .inner ul {background-color: #26262694;  border-color: #3d3d3d8a;}

.drop_down .second .inner ul li a,
.drop_down .second .inner ul li h5 {color: #fff;}

.with_image .image.responsive:after {content: ''; position:absolute; top:0; left:0; right:0; bottom:0; background-color: #0000004f;}

.testtest {
    background-image: url(/wp-content/uploads/2019/01/meter.jpg);
    background-repeat: no-repeat;
    background-size: auto 75%;
    height: 400px;
    max-width: 100%;
    min-width: 200px;
    max-height: 100%;
    display: block;
    background-position: center;
    text-align: center;
    position: relative;
}

.title_subtitle_holder_inner .separator.small {
    background-color: #feb615;
    height: 5px;
    width: 150px;
}

nav.main_menu>ul>li>a {
    color: #ffffff !important;
}

.home-frm-height {
    height: 560px;
    max-height: 100%;
    background-position: left top !important;
}

footer .footer_inner #media_image-3 img {
    width: 236px;
}

footer .footer_inner .widget_nav_menu {
    text-align: left;
}

footer .footer_inner .widget_nav_menu h5 {
    font-style: italic;
}
.footer_top .widget.widget_nav_menu li {
    text-transform: uppercase;
}

span.wpcf7-list-item {margin:0 1em 0 0;}

.form-quick {
    margin-top: -10%;
}

.form-quick .form-left {
    background: #ffffff;
    box-shadow: 2px 2px 8px 2px #0000002b;
    border-radius: 9px;
    margin-bottom: 20px;
    padding: 3%;
}

.form-quick .wpcf7-form input,
.form-quick .wpcf7-form textarea {
    background-color: #F4F4F4 !important;
    color: #807F7F !important;
    border: 0 !important;
}

.form-quick .wpcf7-form textarea {
    height: 141px;
    max-height: 100%;
}

.form-quick .wpcf7-form .wpcf7-submit {
    background-color: #FEB615 !important;
    width: 50%;
    text-align: center;
    color: #000 !important;
    font-weight: normal !important;
    margin: 0 auto;
    display: block;
}

.borderme {
    border: solid 4px #FEB615;
    border-radius: 10px;
    padding: 10px;
    margin-right: 10px;
    margin-left: 10px;
}

nav.main_menu>ul>li>a:hover {
    color: #ffffff !important;
}

nav.main_menu>ul>li>a {
    padding: 10px !important;
}

.border-r-9 {
    border-radius: 9px;
}

.my-shadow {
    box-shadow: 2px 2px 8px 2px #0000002b;
}

.float-left {
    float: left;
}

.more-than {
    max-height: 100%;
    padding: 3%;
}

.vc_col-xs-offset-2 {
    margin-left: 0;
}

@media only screen and (max-width: 550px) {
    .form-quick {
        margin-top: -100%;
    }
}

.form-right {
    padding-top: 3%;
}

.form-right .wpb_wrapper {
    color: #000 !important;
}

.form-right i.fa {
    font-size: 22px;
    color: #FEB615;
}

@media only screen and (min-width: 860px) {
    .form-right {
        position: absolute;
        bottom: 0%;
        right: 0;
        height: 60.5%;
        padding-left: 25px;
    }
}

@media only screen and (min-width: 550px) and (max-width: 920px) {
    .home-frm-height {
        height: 250px;
    }
}

.header_top .q_icon_list {
    display: inline-block;
    margin-right: 28px;
    margin-bottom: 0
}

.header_top .q_icon_list:last-child {
    margin-right: 0;
}

.header_top .q_icon_list .qode-ili-icon-holder {
    border-radius: 4px;
}

footer .q_icon_list .qode-ili-icon-holder,
.q_icon_list i {
    border-radius: 4px
}

.hesperiden.tparrows,
.hesperiden.tparrows:before {
    height: 64px;
    width: 64px;
    text-align: center;
    line-height: 67px;
    font-size: 24.5px;
    border-radius: 5px;
    color: #272626;
    font-family: FontAwesome;
    transition: background-color 0.2s ease, color 0.2s ease;
}

.hesperiden.tparrows {
    background-color: #fff;
}

.hesperiden.tparrows:hover {
    background-color: #fab012;
}

.hesperiden.tparrows:hover:before {
    color: #fff;
}

.hesperiden.tparrows.tp-leftarrow:before {
    content: '\f053';
}

.hesperiden.tparrows.tp-rightarrow:before {
    content: '\f054';
}

i.qode_icon_font_awesome.fa.fa-arrow-up {
    font-size: 20px! important;
}

.side_menu_button {
    top: 3px;
}

.side_menu .widget {
    margin: 0px 0 28px;
}

.page_not_found {
    padding-top: 75px
}

. vc_single_image-wrapper img {
    max-width: 100%;
    display: block;
    height: auto;
}

.footer_top h5 {
    font-style: italic;
}

nav.main_menu>ul>li:not(:first-child):before {
    display: none;
}

@media only screen and (max-width: 768px) {


header, .header_bottom {
    background-color: transparent !important;
}
header + .content{margin-top: -100px !important;} 
.touch .content {
    margin: 0!important;
    margin-top: -100px !important;
}
    #icontoppage img {
        width: 200px;
        max-width: 100%;
        margin-bottom: 20px;
    }
    #sizeonmob {
        font-size: 20px !important;
    }
    #mapvox h2 {
        text-align: center;
        margin-top: 10%;
    }
    .form-right {
        margin-bottom: 15%;
    }
    .tp-bgimg.defaultimg {
        background-position: 63% !important;
        background-image: url();
    }
    #rev_slider_2_1_wrapper,
    .fullwidthabanner {
        height: 450px !important;
    }
    .vc_custom_1548245469365 {
        margin-bottom: 3% !important;
    }
    .vc_custom_1548303964987+.form-quick .form-right {
        margin-bottom: 20% !important;
    }
    .mobile_menu_button {
        float: right !important;
    }
    .logo_wrapper {
        left: 25% !important;
    }
    .column3.footer_col3,
    .vc_empty_space {
        display: none !important;
    }
    .column1.footer_col1 .widget,
    .column2.footer_col2 .widget,
    .column4.footer_col4 .widget {
        text-align: center !important;
    }
    .column1.footer_col1 img {
        width: 110px !important;
    }
    .column4.footer_col4 {
        margin-bottom: 160px;
    }
    .column1.footer_col1 {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .title_subtitle_holder_inner .separator {
        display: block !important;
        height: 2px !important;
        width: 25% !important;
        margin-top: 0px !important;
    }
    .separator.small {
        margin: 0px auto 20px;
    }
    .full_width_inner h1 {
        font-size: 18px !important;
    }
    .home-frm-height.vc_custom_1548292991734 {
        margin-top: 15% !important;
    }
    .vc_custom_1548292991734 .form-right {
        margin-bottom: 15% !important;
    }
        .footer_top .widget.widget_nav_menu li {
    text-transform: capitalize;
}
}

.has_fixed_background::before {
    content: "";
    background-color: #00000082;
    width: 100%;
    height: 100%;
    position: absolute;
}

.single .has_fixed_background {
    background-size: 100% !important;
}

.archive .has_fixed_background {
    background-image: url(/wp-content/uploads/2019/01/e52-min.jpg) !important;
    background-size: 100% !important;

}
@media (max-width:991px) {
    .archive .has_fixed_background {
        height: 140px !important;
    }
}
.archive .title_subtitle_holder h1::after {
    content: "";
    background-image: url(/wp-content/uploads/2019/01/line-175.png);
    height: 5px;
    width: 175px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -5px;
    display: block;
    margin: 0 auto;

    display: block !important;
    height: 2px !important;
    width: 25% !important;
    margin-top: 0px !important;
}

.my-blog.blog_large_image article {
    box-shadow: 2px 2px 8px 2px #0000002b;
    border-radius: 9px;
    margin: 5% 1%;
    padding: 1%;
}

.entry_title .entry_date,
.post .post_info,
.comments p,
.comments h5 {
    display: none !important;
}

.archive .posth2,
h2.entry_title,
.posth2,
h2.entry_title a {
    font-size: 20px !important;
    height: 70px;
    text-align: center;
}

.archive .post .post_image img {
    height: 264px;
    max-height: 100%;
}

.my-blog article p {
    min-height: 215px;
    text-align: center;
}

.my-blog .post_text_inner {
    text-align: center;
}

.content,
.content .container,
.full_width {
    background-color: #fff;
}

@media (min-width: 768px) {
    .my-blog .vc_col-sm-4 {
        width: 30%;
    }
}

.archive .my-blog .qbutton.small {
    height: 25px !important;
    line-height: 30px;
    padding: 15px 25px !important;
    color: #000 !important;
    font-weight: normal;
    width: 100px;
    display: block;
    text-align: center;
    margin: 5% auto;
}

@media (min-width: 1300px) {
    .mycolor {
        position: absolute;
        margin-top: -5%;
        left: 3%;
    }
    .single .single-post .post_image img,
    .single-post .post_image {
        width: 640px !important;
        height: 640px;
        max-width: 100%;
        max-height: 100%;
    }
    .single .title_outer.title_without_animation {
        margin-bottom: 10%;
    }
    .single .post_text {
        width: 530px;
        max-width: 100%;
    }
    .single .post_image {
        position: absolute !important;
        right: -65px;
        top: 0;
    }
    .single .blog_holder article .post_content_holder {
        width: 768px;
        box-shadow: 2px 2px 8px 2px #0000002b;
        border-radius: 9px;
        padding: 2% 5% 10% 5%;
        margin-bottom: 3%;
        margin-top: 15%;
        max-width: 100%;
    }
    .single h2.entry_title {
        font-size: 38px !important;
        font-weight: bold;
        text-align: left;
    }
}

.mycolor,
.mycolor a {
    color: #FEB615 !important;
}

.comment_holder.clearfix {
    display: none !important;
}

#related_posts {
    margin-top: 5%;
}

#related_posts ul {
    list-style: none;
}

#related_posts li.vc_col-sm-4 {
    text-align: center;
    box-shadow: 2px 2px 8px 2px #0000002b;
    border-radius: 9px;
    margin: 5% 1%;
    padding: 1%;
}

.myallcontent p {
    margin: 33px auto;
}

.myallcontent {
    margin-top: 12%;
}

.fblike .fa {
    color: #feb615 !important;
}

.fblike:hover>.fa {
    color: #fff !important;
}

a.fblikelink:hover>.fblike,
a.fblikelink:hover,
a.fblikelink:hover>i.fa {
    color: #ffffff !important;
    background-color: #4267b2;
}

.fblike {
    padding: 10px;
    margin-left: -10px;
}

.page-id-536 .form-quick {
    margin-top: 0 !important;
}

.vc_custom_1548719769959 {
    background-image: radial-gradient(circle, #feb615, #feb615, #e6aa23);
}

.qbutton:hover {
    background-color: #fab012;
    color: #000;
}

#rev_slider_2_1 .tp-bgimg.defaultimg {
    background-position: top center !important;
}

.form-right p{
margin-top:4%;
color:#000;
font-size:16px;
}
.form-right h2{
    font-style: italic;
    font-size: 28px;
    font-weight: normal;
}

.font-italic{
    font-style: italic !important;
}

.mobile_menu_button .qode_icon_font_awesome.fa.fa-bars{font-size: 35px; color: #FEB615;}
nav.mobile_menu{border-radius: 9px;}
nav.mobile_menu ul{padding: 10px;}

@media (max-width: 1000px) {
.title_subtitle_holder_inner {
    padding-top: 75px !important;
}

header .q_logo img.mobile {
height: 80% !important;
}
}
@media (min-width:769px) {
    .footer-table-mobile {
        display:none;
    }
    #footer-ma, #footer-maa, #footer-maaa {
        color: #feb615;
        font-size: 22px;
        font-weight: bold;
        height: 22px;
        padding: 5px 6px 5px 0;
    }
    #footer-phon {
        color: #feb615;
        font-size: 26px;
        font-weight: bold;
        width: 25px;
        height: 25px;
        padding: 5px 6px 5px 0;
    }
    #footer-emai {
         color: #feb615;
        font-size: 20px;
        font-weight: bold;
        width: 25px;
        height: 25px;
        padding: 10px 6px 5px 0;
    }
    .footer-table td {
        padding:0;
        text-align:left !important;
    }
    .footer-table tr {
        padding-bottom:5px;
    }
}
@media (max-width:768px) {
    .footer-table {
        display:none;
    }

    #footer-ma, #footer-maa, #footer-maaa  {
        color: #feb615;
        font-size: 22px;
        font-weight: bold;
        height: 22px;
        padding: 5px 6px 5px 0;
    }
    #footer-phon {
        color: #feb615;
        font-size: 26px;
        font-weight: bold;
        width: 25px;
        height: 25px;
        padding: 5px 6px 5px 0;
    }
    #footer-emai {
         color: #feb615;
        font-size: 20px;
        font-weight: bold;
        width: 25px;
        height: 25px;
        padding: 10px 6px 5px 0;
    }
}

.mobile-call-btn {
        color: #feb615 !important;
        font-size:22px !important;
        position: absolute;
        left: 20px;
        top: 78px;
        z-index:1;
}

.mobile-call {
    position: absolute;
    height: 100px;
    right: 65px;
    top: 35px;
    font-size: 32px;
}

.mobile-call a {
        color: #feb615 !important;
}

@media (min-width: 769px) {
    .mobile-call {
display:none;
}
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
color: #fff !important;
}
